View Issue Details

IDProjectCategoryView StatusLast Update
0002881SOGoWeb Calendarpublic2015-07-13 10:05
Reporterromeyn Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version7
Product Version2.2.7 
Target Version2.3.0Fixed in Version2.3.0 
Summary0002881: Include printing of event description
Description

When printing lists of events, include option to print event descriptions.

TagsNo tags attached.

Relationships

related to 0003228 resolvedludovic Printing of Event Description does not respect Line Feed 

Activities

romeyn

romeyn

2015-04-13 08:36

reporter   ~0008417

Hello. Will this be possible in the near future? If not, I need to find a different solution for one of our administrative departments. Thanks!

ludovic

ludovic

2015-05-12 16:07

administrator   ~0008476

Set to be implemented in v2.2.18. The feature will be available tomorrow.

romeyn

romeyn

2015-05-12 16:11

reporter   ~0008477

Excellent. THANKS!

ludovic

ludovic

2015-05-13 13:13

administrator   ~0008487

https://github.com/inverse-inc/sogo/commit/dc48e05dd37ae05a5d2c16c8b0da8da76e07582e

Note that this will work for NEW EVENTS OR TASKS ONLY.

You also MUST run the db upgrade script.

Issue History

Date Modified Username Field Change
2014-08-05 11:56 romeyn New Issue
2015-04-13 08:36 romeyn Note Added: 0008417
2015-04-13 09:15 ludovic Target Version => 2.3.0
2015-05-12 16:07 ludovic Note Added: 0008476
2015-05-12 16:11 romeyn Note Added: 0008477
2015-05-13 13:13 ludovic Note Added: 0008487
2015-05-13 13:13 ludovic Status new => resolved
2015-05-13 13:13 ludovic Fixed in Version => 2.3.0
2015-05-13 13:13 ludovic Resolution open => fixed
2015-05-13 13:14 ludovic Assigned To => ludovic
2015-07-13 10:05 Christian Mack Relationship added related to 0003228